# NightMarket by Olzie-12
# https://www.spigotmc.org/resources/111652/
# We also have a discord server for help: https://olziedev.com/discord or check docs https://docs.olziedev.com/projects/nightmarket
# Also if you find any bugs be happy to report them I will fix them :)
# Made with love

# Please note if you are editing this file manually, you will need to edit this while the server is offline.
# You can also add items via the /nightmarket add command and it will automatically add it to this file.

# The id of each item, NEEDS TO BE A NUMBER!
1:
  item:
    material: STONE
  cost: 100
  rarity: COMMON
  economy-provider: "Vault"
  commands:
    - "[message] Thanks fur buying!"
